@charset "utf-8";

/*-------------------------------------------------------
MARK: - ご連絡先電話番号の変更
-------------------------------------------------------*/

.--contact-phone-mov .g-comp__no li:nth-child(1) { top: 0; left: 0; }
.--contact-phone-mov .g-comp__no li:nth-child(2) { top: 53.63%; left: 26.30%; }
.--contact-phone-mov .g-comp__no li:nth-child(3) { top: 62%; left: 84%; }

.g-comp__img.--contact-phone-input img { max-width: 400px; }
.--contact-phone-input .g-comp__no li:nth-child(1) { top: 45.03%; left: 17.70%; }
.--contact-phone-input .g-comp__no li:nth-child(2) { top: 85.58%; left: 32.30%; }

.g-comp__img.--contact-phone-auth img { max-width: 400px; }
.--contact-phone-auth .g-comp__no li:nth-child(1) { top: 49.88%; left: 13.63%; }
.--contact-phone-auth .g-comp__no li:nth-child(2) { top: 86.74%; left: 27.38%; }

.g-comp__img.--contact-phone-done img { max-width: 400px; }
.--contact-phone-done .g-comp__no li:nth-child(1) { top: 68.98%; left: 29.31%; }

/*-------------------------------------------------------
MARK: - ご連絡先メールアドレスの変更
-------------------------------------------------------*/

.--contact-mail-mov .g-comp__no li:nth-child(1) { top: 0; left: 0; }
.--contact-mail-mov .g-comp__no li:nth-child(2) { top: 53.25%; left: 25.90%; }
.--contact-mail-mov .g-comp__no li:nth-child(3) { top: 64.88%; left: 76.50%; }

.g-comp__img.--contact-mail-input img { max-width: 400px; }
.--contact-mail-input .g-comp__no li:nth-child(1) { top: 29.75%; left: 14.08%; }
.--contact-mail-input .g-comp__no li:nth-child(2) { top: 82.56%; left: 29.63%; }

.g-comp__img.--contact-mail-auth img { max-width: 400px; }
.--contact-mail-auth .g-comp__no li:nth-child(1) { top: 55.49%; left: 16.38%; }
.--contact-mail-auth .g-comp__no li:nth-child(2) { top: 88.28%; left: 31.87%; }

.g-comp__img.--contact-mail-send img { max-width: 400px; }
.--contact-mail-send .g-comp__no li:nth-child(1) { top: 0; left: 0; }

.g-comp__img.--contact-mail-confirm img { max-width: 400px; }
.--contact-mail-confirm .g-comp__no li:nth-child(1) { top: 22.85%; left: 0; }

.g-comp__img.--contact-mail-question img { max-width: 400px; }
.--contact-mail-question .g-comp__no li:nth-child(1) { top: 46.36%; left: 14.88%; }
.--contact-mail-question .g-comp__no li:nth-child(2) { top: 98.77%; left: 29.63%; }

.g-comp__img.--contact-mail-done img { max-width: 400px; }
.--contact-mail-done .g-comp__no li:nth-child(1) { top: 78.70%; left: 28.63%; }

/*-------------------------------------------------------
MARK: - ご連絡先メールアドレス通知設定の変更
-------------------------------------------------------*/

.--contact-notif-mov .g-comp__no li:nth-child(1) { top: 0; left: 0; }
.--contact-notif-mov .g-comp__no li:nth-child(2) { top: 53.07%; left: 26.10%; }
.--contact-notif-mov .g-comp__no li:nth-child(3) { top: 65.37%; left: 92.40%; }

.g-comp__img.--contact-notif-input img { max-width: 400px; }
.--contact-notif-input .g-comp__no li:nth-child(1) { top: 16.94%; left: 10.00%; }
.--contact-notif-input .g-comp__no li:nth-child(2) { top: 35.96%; left: 22.50%; }
.--contact-notif-input .g-comp__no li:nth-child(3) { top: 89.29%; left: 33.89%; }

.g-comp__img.--contact-notif-auth img { max-width: 400px; }
.--contact-notif-auth .g-comp__no li:nth-child(1) { top: 49.92%; left: 16.75%; }
.--contact-notif-auth .g-comp__no li:nth-child(2) { top: 86.14%; left: 31.50%; }

.g-comp__img.--contact-notif-done img { max-width: 400px; }
.--contact-notif-done .g-comp__no li:nth-child(1) { top: 74.88%; left: 30.50%; }

/*-------------------------------------------------------
MARK: - SMS通知電話番号の登録・変更
-------------------------------------------------------*/

.--contact-sms-reg-mov .g-comp__no li:nth-child(1) { top: 0; left: 0; }
.--contact-sms-reg-mov .g-comp__no li:nth-child(2) { top: 53.62%; left: 25.80%; }
.--contact-sms-reg-mov .g-comp__no li:nth-child(3) { top: 78.87%; left: 77.40%; }

.g-comp__img.--contact-sms-reg-input img { max-width: 400px; }
.--contact-sms-reg-input .g-comp__no li:nth-child(1) { top: 41.38%; left: 20.00%; }
.--contact-sms-reg-input .g-comp__no li:nth-child(2) { top: 83.78%; left: 33.50%; }

.g-comp__img.--contact-sms-reg-auth img { max-width: 400px; }
.--contact-sms-reg-auth .g-comp__no li:nth-child(1) { top: 56.40%; left: 19.25%; }
.--contact-sms-reg-auth .g-comp__no li:nth-child(2) { top: 87.30%; left: 32.00%; }

.g-comp__img.--contact-sms-reg-confirm img { max-width: 400px; }
.--contact-sms-reg-confirm .g-comp__no li:nth-child(1) { top: 0; left: 0; }

.g-comp__img.--contact-sms-reg-message img { max-width: 400px; }
.--contact-sms-reg-message .g-comp__no li:nth-child(1) { top: 24.09%; left: 0.00%; }

.g-comp__img.--contact-sms-reg-question img { max-width: 400px; }
.--contact-sms-reg-question .g-comp__no li:nth-child(1) { top: 41.60%; left: 16.00%; }
.--contact-sms-reg-question .g-comp__no li:nth-child(2) { top: 86.94%; left: 30.25%; }

.g-comp__img.--contact-sms-reg-done img { max-width: 400px; }
.--contact-sms-reg-done .g-comp__no li:nth-child(1) { top: 74.99%; left: 27.50%; }

/*-------------------------------------------------------
MARK: - SMS通知電話番号の削除
-------------------------------------------------------*/

.--contact-sms-delete-mov .g-comp__no li:nth-child(1) { top: 0; left: 0; }
.--contact-sms-delete-mov .g-comp__no li:nth-child(2) { top: 53.51%; left: 26.00%; }
.--contact-sms-delete-mov .g-comp__no li:nth-child(3) { top: 78.43%; left: 77.40%; }

.g-comp__img.--contact-sms-delete-select img { max-width: 400px; }
.--contact-sms-delete-select .g-comp__no li:nth-child(1) { top: 32.84%; left: 51.25%; }

.g-comp__img.--contact-sms-delete-confirm img { max-width: 400px; }
.--contact-sms-delete-confirm .g-comp__no li:nth-child(1) { top: 40.64%; left: 28.75%; }

.g-comp__img.--contact-sms-delete-done img { max-width: 400px; }
.--contact-sms-delete-done .g-comp__no li:nth-child(1) { top: 52.34%; left: 32.25%; }

/*-------------------------------------------------------
MARK: - SMS通知設定の変更
-------------------------------------------------------*/

.--contact-sms-change-mov .g-comp__no li:nth-child(1) { top: 0; left: 0; }
.--contact-sms-change-mov .g-comp__no li:nth-child(2) { top: 53.54%; left: 26.20%; }
.--contact-sms-change-mov .g-comp__no li:nth-child(3) { top: 77.79%; left: 83.80%; }

.g-comp__img.--contact-sms-change-select img { max-width: 400px; }
.--contact-sms-change-select .g-comp__no li:nth-child(1) { top: 17.90%; left: 6.25%; }
.--contact-sms-change-select .g-comp__no li:nth-child(2) { top: 37.77%; left: 22.25%; }
.--contact-sms-change-select .g-comp__no li:nth-child(3) { top: 89.60%; left: 32.50%; }

.g-comp__img.--contact-sms-change-auth img { max-width: 400px; }
.--contact-sms-change-auth .g-comp__no li:nth-child(1) { top: 49.54%; left: 12.50%; }
.--contact-sms-change-auth .g-comp__no li:nth-child(2) { top: 85.07%; left: 28.75%; }

.g-comp__img.--contact-sms-change-done img { max-width: 400px; }
.--contact-sms-change-done .g-comp__no li:nth-child(1) { top: 75.20%; left: 30.00%; }
